Subject: (whorl) Re: Digest whorl.v007.n022

From: Alice Turner <al at ny.playboy.com>
Date: Thu, 11 Sep 1997 16:19:51 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

rostrum,

If you want to learn all about Cordwainer Smith in awesome detail, point
your browser at:

http://www.wavefront.com/~Contra_M/cm/features/cm02_cordwain.html

A certain Large Rat of our acquaintance is resposible for this artifact.

-alga-